> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zentek.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Criar Solicitação de Suporte

> Abre um novo chamado de suporte técnico.

## Visão Geral

Permite criar uma nova solicitação de suporte técnico para um serviço específico.

## Autenticação

<ParamField header="x-api-key" type="string" required>
  Sua chave de API fornecida pela Zentek.
</ParamField>

## Request Body

<ParamField body="serviceId" type="string" required>
  ID do serviço para o qual se deseja suporte.
</ParamField>

<ParamField body="userHash" type="string" required>
  Hash único do usuário.
</ParamField>

<ParamField body="appointments" type="array">
  Lista de horários preferenciais para atendimento.
</ParamField>

<ParamField body="questions" type="array">
  Respostas para perguntas de triagem do serviço.
</ParamField>

## Exemplo de Request

<CodeGroup>
  ```bash cURL theme={null}
  curl -X POST "https://api.partner.zentek.com.br/v1/cyber/case" \
    -H "Content-Type: application/json" \
    -H "x-api-key: SUA_API_KEY" \
    -d '{
      "serviceId": "65c056aaa490fd6bfd9de715",
      "userHash": "a1b2c3d4e5f6...",
      "appointments": [{"appointment": "2024-01-01T10:00:00Z"}]
    }'
  ```
</CodeGroup>

## Response

<ResponseExample>
  ```json 200 - Sucesso theme={null}
  {
    "msg": "Salvo com sucesso",
    "task": {
      "id": "task_123",
      "status": "Aberto",
      "creationDate": "2024-01-01T10:00:00Z",
      "serviceId": "65c056aaa490fd6bfd9de715"
    }
  }
  ```
</ResponseExample>
